/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/*Arrow on slider:*/

.avia-section {min-height: 20px;}

/*Button hover*/

.main_color .avia-color-theme-color-subtle {
    background-color: red !important;
}

/*Header*/

.container_wrap_logo {
 
    background-color: #495a86;
}


.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #fff;
}
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #719430;
}

.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
    background-color: #719430;
    color: #090909;
}
.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border-top-color: #719430;
}

/*Events*/

#tribe-events-bar {
    display: none;
}

/*Scroll to top position:*/

#scroll-top-link {
    right: 10px;
    bottom: 20px;
 }

/*Remove date from Masonry:*/
.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
    display: none;
}

.av-masonry-author {
    display: block;
}


/*Remove date from full-width slider:*/
.avia-slideshow-dots {
    display: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
    border-top: 1px;
    border-top-style: solid;
}


.av-share-box .av-share-link-description {
    margin-bottom: 0px;
    display: none;

}

.av-masonry-date, .av-masonry-text-sep {
    display: none; }

.av-masonry-date, .av-masonry-text-sep {
    font-size: 0px;
}

.av-masonry-entry .av-masonry-entry-title {
    font-size: 20px;
}

.av-image-caption-overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    bottom: -18px !important;
    color: black !important;
    height: auto !important;
    left: 50% !important;
    transform: translate(-50%) !important;
    width: 100% !important;

}



.av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg {
    opacity: 100 !important;
}

#top .avia-post-nav {
     top: 82%;
}


#footer .widget {
    margin: 15px 0 0px 0;
}

/*Mobile css:*/

@media only screen and (max-width: 767px)
{ 
.responsive .logo img {
    max-width: 90%;
    float: left; }
	
.responsive #scroll-top-link {
  display: block !important;
}
.responsive #top #wrap_all .container {
    width: 95%;
    max-width: 95%;
}
}

@media only screen and (max-width: 1024px)
{ 
.responsive #top .slideshow_caption h2 {
    font-size: 19px !important;
}

.responsive #top .slideshow_caption .avia-caption-content {
    font-size: 12px !important;
}
}